.homepage-about {
  display: flex;
  flex-direction: column-reverse;
  box-shadow: 1px 3px 6px rgb(0, 0, 0, 0.15);
}
.homepage-about .homepage-about__image {
  background-color: var(--first-color);
  color: var(--second-color);
}
.homepage-about .homepage-about__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.homepage-about .homepage-about__content {
  background-color: var(--second-color);
  color: var(--first-color);
  padding: clamp(2rem, 4vw, 3rem) clamp(1.25rem, 4vw, 3rem);
}
.homepage-about .homepage-about__content .homepage-about__content--inner {
  max-width: 30.9375rem;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.homepage-about .homepage-about__content div.body-lg {
  color: var(--color-neutral-dark-grey);
}
.homepage-about .homepage-about__content .homepage-about__links {
  margin-block-start: 1.5rem;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
@media (min-width: 768px) {
  .homepage-about {
    flex-direction: row;
  }
  .homepage-about .homepage-about__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .homepage-about > div {
    flex: 1;
  }
}
